# LV2

An open and extensible audio plugin standard

Version | 1.18.10

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

lv2 Directory Reference

## Directories
| atom
| buf-size
| core
| data-access
| dynmanifest
| event
| instance-access
| log
| midi
| morph
| options
| parameters
| patch
| port-groups
| port-props
| presets
| resize-port
| state
| time
| ui
| units
| uri-map
| urid
| worker